#ifndef _MEM_REGION_H
#define _MEM_REGION_H

int check_mem_region(u_long base, u_long num);
int register_mem_region(u_long base, u_long num, char *name);
int release_mem_region(u_long base, u_long num);

#endif	/* _MEM_REGION_H */
